<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Tue Jan 5 15:06:15 2016 -0500 Modified in v1.5.5 $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . zen_href_link(FILENAME_DEFAULT) . '" target="_blank">' . STORE_NAME . '</a>.');

// look in your $PATH_LOCALE/locale directory for available locales..
  $locales = array('en_US', 'el.utf8', 'el', 'English_United States.1252');
  @setlocale(LC_TIME, $locales);
  define('DATE_FORMAT_SHORT', '%d/%m/%Y');  // this is used for strftime()
  define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
  define('DATE_FORMAT', 'd/m/Y'); // this is used for date()
  define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
      }
    }
  }

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'EUR');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="el"');

// charset for web pages and emails
  define('CHARSET', 'utf-8');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'αιτήσεις από');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Κουπόνι δώρου');
  define('TEXT_GV_NAMES','Κουπόνια δώρου');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Κωδικό κουπονιού');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Κωδικός δώρου: ');

// text for gender
  define('MALE', 'Κος.');
  define('FEMALE', 'Κα.');
  define('MALE_ADDRESS', 'Κος.');
  define('FEMALE_ADDRESS', 'Κα.');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[περισσότερα]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Κατηγορίες');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Διανομείς');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Νέα προϊόντα');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Νέα προϊόντα ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Ενδιαφέροντα');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Ενδιαφέροντα προϊόντα ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Περισσότερα ενδιαφέροντα προϊόντα θα προστεθούν σύντομα. Παρακαλώ ελέγξτε αργότερα.');

  define('TEXT_NO_ALL_PRODUCTS', 'Περισσότερα προϊόντα θα προστεθούν σύντομα. Παρακαλώ ελέγξτε αργότερα.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Όλα τα προϊόντα ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Αναζήτηση');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Προχωρημένη αναζήτηση');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Προσφορές');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Προσφορές ...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Κριτική');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Γράψτε μια κριτική για αυτό το προϊόν.');
  define('BOX_REVIEWS_NO_REVIEWS', 'Δεν υπάρχουν κριτικές προϊόντων προς το παρόν.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s στα 5 Αστέρια!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Καλάθι αγορών');
  define('BOX_SHOPPING_CART_EMPTY', 'Το καλάθι σας είναι άδειο.');
  define('BOX_SHOPPING_CART_DIVIDER', 'ea.-&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Γρήγορη παραγγελία');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Κορυφαία προϊόντα');
  define('BOX_HEADING_BESTSELLERS_IN', 'Κορυφαία προϊόντα σε<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Ειδοποιήσεις');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Ειδοποίησε με για ανανεώσεις σχετικά με το <strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Μην με ειδοποιήσεις για ανανεώσεις σχετικά με το <strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Διανομή');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', 'Ιστότοπος %s');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Όλα τα προϊόντα της εταιρίας αυτής');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Γλώσσες');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Νομίσματα');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Πληροφορίες');
  define('BOX_INFORMATION_PRIVACY', 'Περί προσωπικών στοιχείων');
  define('BOX_INFORMATION_CONDITIONS', 'Όροι χρήσης');
  define('BOX_INFORMATION_SHIPPING', 'Περί παραγγελιών');
  define('BOX_INFORMATION_CONTACT', 'Επικοινωνία');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Διαγραφή από τα newsletters');

  define('BOX_INFORMATION_SITE_MAP', 'Χάρτης σελίδας');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Βοήθεια');
  define('BOX_INFORMATION_PAGE_2', 'Μη διαθέσιμο προσωρινά');
  define('BOX_INFORMATION_PAGE_3', 'Μη διαθέσιμο προσωρινά');
  define('BOX_INFORMATION_PAGE_4', 'Μη διαθέσιμο προσωρινά');

//New billing address text
  define('SET_AS_PRIMARY' , 'Ρύθμιση σαν Βασική Διεύθυνση');
  define('NEW_ADDRESS_TITLE', 'Διεύθυνση χρέωσης');

// javascript messages
  define('JS_ERROR', 'Συνέβησαν λάθη κατά την επεξεργασία της φόρμας σας.\n\nΠαρακαλούμε πραγματοποιήστε τις ακόλουθες διορθώσεις:\n\n');

  define('JS_REVIEW_TEXT', '* Παρακαλούμε προσθέστε μερικούς ακόμα χαρακτήρες στα σχόλια σας. Η κριτική πρέπει να είναι τουλάχιστον ' . REVIEW_TEXT_MIN_LENGTH . ' χαρακτήρες.');
  define('JS_REVIEW_RATING', '* Παρακαλούμε επιλέξτε μια βαθμολογία για αυτό το αντικείμενο.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Παρακαλούμε επιλέξτε ένα τρόπο πληρωμής για την παραγγελία σας.');

  define('JS_ERROR_SUBMITTED', 'Αυτή η φόρμα έχει υποβληθεί ήδη. Παρακαλούμε πατήστε ΟΚ και περιμένετε την επεξεργασία να ολοκληρωθεί.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Παρακαλούμε επιλέξτε ένα τρόπο πληρωμής για την παραγγελία σας.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Παρακαλούμε επιβεβαιώστε τους όρους χρήσης αυτής της παραγγελίας επιλέγοντας το κουτάκι παρακάτω.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Παρακαλούμε επιβεβαιώστε τους όρους προσωπικών στοιχείων επιλέγοντας το κουτάκι παρακάτω.');

  define('CATEGORY_COMPANY', 'Αν επιθυμείτε έκδοση Τιμολογίου αντί απλής απόδειξης, συμπληρώστε εδώ πλήρη στοιχεία Ονοματεπώνυμο, διεύθυνση, ΑΦΜ, ΔΟΥ και επάγγελμα');
  define('CATEGORY_PERSONAL', 'Τα προσωπικά σας στοιχεία');
  define('CATEGORY_ADDRESS', 'Η διευθυνσή σας');
  define('CATEGORY_CONTACT', 'Τα στοιχεία επικοινωνίας σας');
  define('CATEGORY_OPTIONS', 'Επιλογές');
  define('CATEGORY_PASSWORD', 'Το συνθηματικό σας');
  define('CATEGORY_LOGIN', 'Είσοδος');
  define('PULL_DOWN_DEFAULT', 'Παρακαλούμε επιλέξτε τη χώρα σας');
  define('PLEASE_SELECT', 'Παρακαλούμε επιλέξτε ...');
  define('TYPE_BELOW', 'Πληκτρολογήστε μια επιλογή παρακάτω ...');

  define('ENTRY_COMPANY', 'Στοιχεία αν πρόκειται για τιμολόγιο:');
  define('ENTRY_COMPANY_ERROR', 'Παρακαλούμε εισάγετε ένα όνομα εταιρείας το ΑΦΜ και την ΔΟΥ σας.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Προσφώνηση:');
  define('ENTRY_GENDER_ERROR', 'Παρακαλούμε επιλέξτε μια προσφώνηση.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Όνομα:');
  define('ENTRY_FIRST_NAME_ERROR', 'Είναι το όνομα σας σωστό; Το σύστημα απαιτεί τουλάχιστον ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' χαρακτήρες για το όνομα. Παρακαλούμε προσπαθήστε ξανά.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Επώνυμο:');
  define('ENTRY_LAST_NAME_ERROR', 'Είναι το επώνυμο σας σωστό; Το σύστημα απαιτεί τουλάχιστον ' . ENTRY_LAST_NAME_MIN_LENGTH . ' χαρακτήρες για το επώνυμο. Παρακαλούμε προσπαθήστε ξανά.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Ημερομηνία Γέννησης:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Είναι η ημερομηνία γέννησης σας σωστή; Το σύστημα απαιτεί την ημερομηνία σε αυτή τη μορφή: MM/DD/YYYY (π.χ 05/21/1970)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (π.χ. 21/05/1970)');
  define('ENTRY_EMAIL_ADDRESS', 'Διεύθυνση Ηλεκτρονικού Ταχυδρομείου:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Είναι η διευθυνση ηλεκτρονικού ταχυδρομείου σωστή; Θα έπρεπε να περιλαμβάνει τουλάχιστον ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' χαρακτήρες. Παρακαλούμε προσπαθήστε ξανά.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Λυπόμαστε το σύστημα δεν καταλαβαίνει την διεύθυνση ηλεκτρονικού ταχυδρομείου σας. Παρακαλούμε προσπαθήστε ξανά.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Το σύστημα έχει ήδη καταχωρημένη αυτή τη διεύθυνση ηλεκτρονικού ταχυδρομείου - παρακαλούμε προσπαθήστε να κάνετε είδοσο με αυτή τη διεύθυνση. Εάν δεν χρησιμοποιείτε πλέον αυτή τη διεύθυνση μπορείτε να τη διορθώσετε στη λειτουργία Ο λογαριασμός μου.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Όνομα χρήστη ομάδας συζήτησης:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Αυτό το όνομα χρήστη χρησιμοποιείται ήδη. Παρακαλούμε επιλέξτε ένα άλλο.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Παρακαλούμε προσπαθήστε ξανά. Το όνομα χρήστη σας πρέπει να περιέχει τουλάχιστον ' . ENTRY_NICK_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_STREET_ADDRESS', 'Διεύθυνση:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Η διεύθυνση σας πρέπει να περιέχει τουλάχιστον ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Περιοχή:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'Τ.Κ:');
  define('ENTRY_POST_CODE_ERROR', 'Ο ταχυδρομικός σας κώδικας πρέπει να περιέχει τουλάχιστον ' . ENTRY_POSTCODE_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Πόλη:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Κωδικός παραπομπής:');

  define('ENTRY_CITY_ERROR', 'Η πόλη σας πρέπει να περιέχει τουλάχιστον ' . ENTRY_CITY_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Πολιτεία/Επαρχία:');
  define('ENTRY_STATE_ERROR', 'Η πολιτεία σας πρέπει να περιέχει τουλάχιστον ' . ENTRY_STATE_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_STATE_ERROR_SELECT', 'Παρακαλούμε επιλέξτε μια πολιτεία από τη λίστα με τις πολιτείες.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Παρακαλούμε επιλέξτε --');
  define('ENTRY_COUNTRY', 'Χώρα:');
  define('ENTRY_COUNTRY_ERROR', 'Πρέπει να επιλέξτε μια χώρα από τη λίστα με τις χώρες.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Κινητό τηλέφωνο:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Το τηλέφωνό σας πρέπει να περιέχει τουλάχιστον ' . ENTRY_TELEPHONE_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Δεύτερο τηλέφωνο:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Εγγραφή στο Newsletter.');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Εγγεγραμένος');
  define('ENTRY_NEWSLETTER_NO', 'Απέγραμμένος');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Συνθηματικό:');
  define('ENTRY_PASSWORD_ERROR', 'Το συνθηματικό σας πρέπει να αποτελείται από τουλάχιστον ' . ENTRY_PASSWORD_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Η επιβεβαίωση συνθηματικού πρέπει να είναι ίδια με το συνθηματικό.');
  define('ENTRY_PASSWORD_TEXT', '* (τουλάχιστον ' . ENTRY_PASSWORD_MIN_LENGTH . ' χαρακτήρες)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Επιβεβαίωση συνθηματικού:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Τρέχον συνθηματικού:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Το συνθηματικό σας πρέπει να αποτελείταί από τουλάχιστον ' . ENTRY_PASSWORD_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_PASSWORD_NEW', 'Νέο συνθηματικό:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Το νέο σας συνθηματικό πρέπει να αποτελείται από τουλάχιστον ' . ENTRY_PASSWORD_MIN_LENGTH . ' χαρακτήρες.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Η επιβεβαίωση συνθηματικού πρέπει να είναι ίδια με το συνθηματικό.');
  define('PASSWORD_HIDDEN', '--ΚΡΥΜΜΕΝΟ--');

  define('FORM_REQUIRED_INFORMATION', '*πρέπει να συμπληρωθεί οπωσδήποτε');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Εμφανίζονται <strong>%d</strong> έως <strong>%d</strong> (από <strong>%d</strong> προϊόντα)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Εμφανίζονται <strong>%d</strong> έως <strong>%d</strong> (από <strong>%d</strong> παραγγελίες)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Εμφανίζονται <strong>%d</strong> έως <strong>%d</strong> (από <strong>%d</strong> κριτικές)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Εμφανίζονται <strong>%d</strong> έως <strong>%d</strong> (από <strong>%d</strong> νέα προϊόντα)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Εμφανίζονται <strong>%d</strong> έως <strong>%d</strong> (από <strong>%d</strong> προσφορές)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Εμφανίζονται <strong>%d</strong> έως <strong>%d</strong> (από <strong>%d</strong> ενδιαφέροντα προϊόντα)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Displaying <strong>%d</strong> to <strong>%d</strong> (από <strong>%d</strong> προϊόντα)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Πρώτη σελίδα');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Προηγούμενη σελίδα');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Επόμενη σελίδα');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Τελευταία σελίδα');
  define('PREVNEXT_TITLE_PAGE_NO', 'Σελίδα %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Προηγούμενο σετ από %d σελίδες');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Επόμενο σετ από %d σελίδες');
  define('PREVNEXT_BUTTON_FIRST', '&laquo;ΠΡΩΤΗ');
  define('PREVNEXT_BUTTON_PREV', '[&laquo;&nbsp;Προηγούμενη]');
  define('PREVNEXT_BUTTON_NEXT', '[Επόμενη&nbsp;&raquo;]');
  define('PREVNEXT_BUTTON_LAST', 'ΤΕΛΕΥΤΑΙΑ&raquo;');

  define('TEXT_BASE_PRICE','Ξεκινάει από: ');

  define('TEXT_CLICK_TO_ENLARGE', 'μεγαλύτερη εικόνα');

  define('TEXT_SORT_PRODUCTS', 'Ταξινόμηση προϊόντων ');
  define('TEXT_DESCENDINGLY', 'φθίνουσα σειρά');
  define('TEXT_ASCENDINGLY', 'αύξουσα σειρά');
  define('TEXT_BY', ' με χρήση του ');

  define('TEXT_REVIEW_BY', 'από %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s λέξεις');
  define('TEXT_REVIEW_RATING', 'Βαθμολογία: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Ημερομηνία προσθήκης: %s');
  define('TEXT_NO_REVIEWS', 'Προς το παρόν δεν υπάρχουν κριτικές προϊόντων.');

  define('TEXT_NO_NEW_PRODUCTS', 'Περισσότερα νέα προϊόντα θα προστεθούν σύντομα. Παρακαλούμε ελέγξτε ξανά.');

  define('TEXT_UNKNOWN_TAX_RATE', 'Φόρος');

  define('TEXT_REQUIRED', '<span class="errorText">Απαραίτητο</span>');

  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Προσοχή: Ο κατάλογος εγκατάστασης υπάρχει στο: %s. Για λόγους ασφαλείας παρακαλούμε διαγράψτε αυτό τον κατάλογο.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Προσοχή: Υπάρχει η δυνατότητα εγγραφής στο αρχείο ρυθμίσεων: %s. Αυτό είναι ένα πιθανό πρόβλημα ασφαλείας - Παρακαλούμε ρυθμίστε τα κατάλληλα δικαιώματα χρήστη σε αυτό το αρχείο (μόνο για ανάγνωση, CHMOD 644 ή 444 είναι η τυπική ρύθμιση). Μπορεί να χρειαστεί να χρησιμοποίηστε τον πίνακα ρυθμίσεων/διαχειριστή αρχείων του παροχέα σας για να αλλάξτε ενεργά τα δικαιώματα. Επικοινωνήστε με τον παροχέα σας για βοήθεια.</a>');
  define('ERROR_FILE_NOT_REMOVEABLE', 'Σφάλμα: Η διαγραφή του συγκεκριμένου αρχείου δεν ήταν δυνατή. Μπορεί να χρειαστεί να χρησιμοποιήσετε FTP για να το διαγράψετε, εξαιτίας ενός περιορισμού στις ρυθμίσεις των δικαιωμάτων του εξυπηρετητή.');
  define('WARNING_SESSION_AUTO_START', 'Προσοχή: session.auto_start είναι ενεργό - Επικοινωνήστε με τον παροχέα σας για την απενεργοποιήση της λειτουργίας της PHP στο php.ini και κάνετε επανεκκίνηση του διακομιστή ιστοσελίδων.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Προσοχή: Ο κατάλογος των μεταφορτώσιμων προϊόντων δεν υπάρχει: ' . DIR_FS_DOWNLOAD . '. Τα μεταφορτώσιμα προϊόντα δεν θα λειτουργούν μέχρι αυτός ο κατάλογος να είναι έγκυρος.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Προσοχή: Ο κατάλογος λανθάνουσας μνήμης SQL δεν υπάρχει: ' . DIR_FS_SQL_CACHE . '. Η προσωρινή αποθήκευση SQL για γρήγορη απόκριση δεν θα λειτουργεί μέχρι να δημιουργήσετε αυτό τον κατάλογο.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Προσοχή: Δεν υπάρχει η δυνατότητα εγγραφής στον κατάλογο λανθάνουσας μνήμης SQL: ' . DIR_FS_SQL_CACHE . '. Η προσωρινή αποθήκευση SQL για γρήγορη απόκριση δεν θα λειτουργεί μέχρι να ρυθμίσετε τα κατάλληλα δικαιώματα χρήστη.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Η βάση δεδομένων σας φαίνεται να χρειάζεται επιδιόρθωση σε ανώτερο επίπεδο. Δείτε το Διαχείριση->Εργαλεία->Πληροφορίες εξυπηρετητή για μια περίληψη των επιπέδων επιδιόρθωσης.');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'ΠΡΟΣΟΧΗ: Δεν ήταν δυνατό να εντοπιστεί το γλωσσικό αρχείο: ');

  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Η ημερομηνία λήξης για αυτή την πιστωτική κάρτα δεν είναι έγκυρη. Παρακαλούμε ελέγξτε την ημερομηνία και προσπαθήστε ξανά.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Ο αριθμός πιστωτικής κάρτας που εισάγατε δεν είναι έγκυρος. Παρακαλούμε ελέγξτε τον αριθμό και προσπαθήστε ξανά.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Ο αριθμός πιστωτικής κάρτας που ξεκινάει με %s δεν εισήχθηκε σωστά, ή απλά δεν δεχόμαστε αυτό των τύπο καρτών. Παρακαλούμε προσπαθήστε ξανά ή χρησιμοποιείστε άλλη πιστωτική κάρτα.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Εκπτωτικά κουπόνια');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' Συχνές ερωτήσεις');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Υπόλοιπο ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' Λογαριασμός');
  define('GV_FAQ', TEXT_GV_NAME . ' Συχνές ερωτήσεις');
  define('ERROR_REDEEMED_AMOUNT', 'Συγχαρητήρια, έχετε εξαργυρώσει ');
  define('ERROR_NO_REDEEM_CODE', 'Δεν εισάγατε ένα ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Μη έγκυρο ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
  define('TABLE_HEADING_CREDIT', 'Μονάδες πίστωσης διαθέσιμες');
  define('GV_HAS_VOUCHERA', 'Έχετε χρήματα στο λογαριασμό ' . TEXT_GV_NAME . ' . Εάν θέλετε <br />
                           μπορείτε να στείλετε αυτά τα χρήματα μέσω <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>email</strong></a> σε κάποιον');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Δεν έχετε αρκετά χρήματα για να στείλετε αυτό το ποσό.');
  define('BOX_SEND_TO_FRIEND', 'Αποστολή ' . TEXT_GV_NAME . ' ');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Εξαργυρώθηκε');
  define('CART_COUPON', 'Κουπόνι :');
  define('CART_COUPON_INFO', 'περισσότερες πληροφορίες');
  define('TEXT_SEND_OR_SPEND','Έχετε διαθέσιμο υπόλοιπο στον ' . TEXT_GV_NAME . ' λογαριασμό. You may spend it or send it to someone else. To send click the button below.');
  define('TEXT_BALANCE_IS', 'Το υπόλοιπό στο ' . TEXT_GV_NAME . ' είναι: ');
  define('TEXT_AVAILABLE_BALANCE', 'Ο λογαριασμός σας ' . TEXT_GV_NAME . '');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Πιστοποιήτικό Δώρου/Κουπόνι');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Μονάδες πίστωσης διαθέσιμες');

  define('TEXT_INVALID_REDEEM_COUPON', 'Μη έγκυρος κωδικός κουπονιού');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Πρέπει να ξοδέψετε τουλάχιστον %s για να εξαργυρώσετε αυτό το κουπόνι');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Αυτό το κουπόνι δεν είναι διαθέσιμο ακόμα');
  define('TEXT_INVALID_FINISHDATE_COUPON', 'Αυτό το κουπόνι έληξε');
  define('TEXT_INVALID_USES_COUPON', 'Αυτό το κουπόνι μπορεί να χρησιμοποιηθεί μόνο ');
  define('TIMES', ' φορές.');
  define('TIME', ' φορά.');
  define('TEXT_INVALID_USES_USER_COUPON', 'Έχετε χρησιμοποιήσει τον κωδικό κουπονιού: %s τον μέγιστες επιτρεπόμενες ανά πελάτη φορές. ');
  define('REDEEMED_COUPON', 'ένα κουπόνι που αξίζει ');
  define('REDEEMED_MIN_ORDER', 'σε παραγγελίες πάνω από ');
  define('REDEEMED_RESTRICTIONS', ' [Ισχύουν οι περιορισμοί της κατηγορίας προϊόντων]');
  define('TEXT_ERROR', 'Συνέβη ένα σφάλμα');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Αυτός ο κωδικός κουπονιού δεν είναι έγκυρος για κανένα προϊόν του καλαθιού σας.');
  define('TEXT_VALID_COUPON', 'Συγχαρητήρια, εξαργυρώσατε το εκπτωτικό κουπόνι');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Ο κωδικός κουπονιού δεν είναι έγκυρος για την διεύθυνση που έχετε επιλέξει.');

// more info in place of buy now
  define('MORE_INFO_TEXT','... περισσότερες πληροφορίες');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Η IP διευθυνσή σας είναι: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Πληροφορίες διεύθυνσης');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Ποσότητα στο καλάθι: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Προσθήκη στο καλάθι: ');

// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Το προϊόν προστέθηκε στο καλάθι με επιτυχία ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Το επιλεγμένο προϊόν(τα) προστέθηκε στο καλάθι με επιτυχία ...');

  define('TEXT_PRODUCT_WEIGHT_UNIT',' κιλά');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','κιλά');
  define('TEXT_SHIPPING_BOXES', 'Κουτιά');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Αποθήκευση:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% μη ενεργό');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;μη ενεργό');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Τιμή πώλησης:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Χορηγοί');
  define('TEXT_BANNER_BOX','Παρακαλούμε επισκεφθείτε τους χορηγούς μας ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Έχετε δει ...');
  define('TEXT_BANNER_BOX2','Δείτε το σήμερα!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Χορηγοί');
  define('TEXT_BANNER_BOX_ALL','Παρακαλούμε επισκεφθείτε τους χορηγούς μας ...');

// boxes defines
  define('PULL_DOWN_ALL','Παρακαλούμε επιλέξτε');
  define('PULL_DOWN_MANUFACTURERS','- Επαναφορά -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Παρακαλούμε επιλέξτε');

// general Sort By
  define('TEXT_INFO_SORT_BY','Ταξινόμηση βάση: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Κάντε κλικ στην εικόνα για κλείσιμο');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Κλείσιμο παράθυρου ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Σφάλμα:  Μη επιτρεπτός τύπος αρχείου.');
  define('WARNING_NO_FILE_UPLOADED', 'Προσοχή:  κανένα αρχείο δεν ανέβηκε.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Επιτυχία:  το αρχείο σώθηκε με επιτυχία.');
  define('ERROR_FILE_NOT_SAVED', 'Σφάλμα:  Το αρχείο δεν σώθηκε.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Σφάλμα:  Δεν υπάρχει δυνατότητα εγγραφής στον προορισμό.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Σφάλμα: ο προορισμός δεν υπάρχει.');
  define('ERROR_FILE_TOO_BIG', 'Προσοχή: Το αρχείο ήταν πολύ μεγάλο για να ανέβει!<br />Μπορεί να υποβληθεί παραγγελία αλλά παρακαλούμε επικοινωνήστε με τον ιστοχώρο για βοήθεια σχετικά με το ανέβασμα αρχείων');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'Επισήμανση: Αυτός ο ιστοχώρος δεν θα λειτουργεί λόγω εργασιών συντήρησης στις: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'Επισήμανση: Αυτός ο ιστοχώρος είναι προς το παρόν μη διαθέσιμος στο κοινό λόγω εργασιών συντήρησης');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Είναι Δωρεάν!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Τηλεφωνήστε για την τιμή');
  define('TEXT_CALL_FOR_PRICE','Τηλεφωνήστε για την τιμή');

  define('TEXT_INVALID_SELECTION',' Επιλέξατε μια μη έγκυρη επιλογή: ');
  define('TEXT_ERROR_OPTION_FOR',' Στην Επιλογή για: ');
  define('TEXT_INVALID_USER_INPUT', 'Χρειάζεται είσοδος από τον χρήστη<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Ελάχιστο: ');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Μονάδες: ');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','Στο καλάθι:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Προσθήκη επιπλέον:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Μέγιστο:');

  define('TEXT_PRODUCTS_MIX_OFF','*Μίξη ΜΗ ΕΝΕΡΓΟ');
  define('TEXT_PRODUCTS_MIX_ON','*Μίξη ΕΝΕΡΓΟ');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','<br />*Δεν μπορείτε να κάνετε μίξη των επιλογών σε αυτό το αντικείμενο για να ικανοποιήσετε τις ελάχιστες απαιτήσεις ποσότητας.*<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Η μίξη των τιμών επιλογής είναι ΕΝΕΡΓΗ<br />');

  define('ERROR_MAXIMUM_QTY','Η ποσότητα που προστέθηκε στο καλάθι σας ρυθμίστηκε κατάλληλα λόγω ενός περιορισμού στο μέγιστο επιτρεπόμενο. Δείτε αυτό το αντικείμενο:<br />');
  define('ERROR_CORRECTIONS_HEADING','Παρακαλούμε διορθώστε τα ακόλουθα: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Η ποσότητα που προστέθηκε στο καλάθι σας ρυθμίστηκε κατάλληλα. Το αντικείμενο που θέλετε δεν είναι διαθέσιμο σε κλασματικές ποσότητες. Η ποσότητα του αντικειμένου:<br />');
  define('ERROR_QUANTITY_CHANGED_FROM', ', έχει τροποποιηθεί από: ');
  define('ERROR_QUANTITY_CHANGED_TO', ' σε ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','Σημείωση: Οι μεταφορτώσεις δεν είναι διαθέσιμες μέχρι την επιβεβαίωση της πληρωμής');
  define('TEXT_FILESIZE_BYTES', ' bytes');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','<br />Το αντικείμενο: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />We are sorry but this product has been removed from our inventory at this time.<br />This item has been removed from your shopping cart.');
  define('ERROR_PRODUCT_ATTRIBUTES','<br />The item: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART_ATTRIBUTES','<br />Λυπόμαστε αλλά αυτό το αντικείμενο έχει αφαιρεθεί από τον κατάλογο προς το παρόν.<br />Το αντικείμενο αφαιρέθηκε από το καλάθι σας.');
  define('ERROR_PRODUCT_QUANTITY_MIN',',  ... Σφάλματα ελάχιστης ποσότητας - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... Σφάλματα μονάδων ποσότητας - ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br /> ... Έχουν επιλεγεί μη έγκυρες τιμές επιλογών ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Έχετε παραγγείλει συνολικά: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... Σφάλματα μέγιστης ποσότητας - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',', έχει έναν περιορισμό σχετικά με την ελάχιστη ποσότητα. ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... Σφάλματα μονάδων ποσότητας - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... Σφάλματα μέγιστης ποσότητας - ');

  define('WARNING_SHOPPING_CART_COMBINED', 'Επισήμανση: Για την δική σας διευκόλυνση, το τρέχον καλάθι αγορών σας έχει συνδυαστεί με το καλάθι αγορών σας από την τελευταία σας επίσκεψη. Παρακαλούμε ελέγξτε το καλάθι αγορών σας πριν την τελική παραγγελία.');
  define('WARNING_PRODUCT_QUANTITY_ADJUSTED', 'Η ποσότητα έχει προσαρμοστεί στο απόθεμα. ');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Δεν είναι δυνατή η επιβεβαίωση των πλήροφοριών πελάτη!<br />Παρακαλούμε κάντε είσοδο ή δημιουργήστε ξανά τον λογαριασμό σας ...');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Ενδιαφέροντα προϊόντα');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Νέα προϊόντα %s');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Επερχόμενα προϊόντα');
  define('TABLE_HEADING_DATE_EXPECTED', 'Ημερομηνία που αναμένεται');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Προσφορές του μήνα');

  define('CAPTION_UPCOMING_PRODUCTS','Αυτά τα αντικείμενα θα είναι σε στοκ σύντομα');
  define('SUMMARY_TABLE_UPCOMING_PRODUCTS','πίνακας περιέχει μια λίστα των προϊόντων τα οποία θα είναι σε στόκ σύντομα καθώς και τις ημερομηνίες που αναμένονται');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Είναι Δωρεάν!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Επικοινωνία');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Η τιμή δεν είναι διαθέσιμη');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Κάντε είσοδο για την τιμή');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Μόνο για βιτρίνα');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Η τιμή δεν είναι διαθέσιμη');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'ΑΝΑΜΕΝΕΤΑΙ ΑΠΟΔΟΧΗ');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Κάντε είσοδο για να ψωνίσετε');
  define('TEXT_AUTHORIZATION_PENDING_CHECKOUT', 'Μη διαθέσιμη ολοκλήρωση αγορών - ΑΝΑΜΕΝΕΤΑΙ ΑΠΟΔΟΧΗ');

// text pricing
  define('TEXT_CHARGES_WORD','Υπολογισμένη χρέωση:');
  define('TEXT_PER_WORD','<br />Τιμή ανά λέξη: ');
  define('TEXT_WORDS_FREE',' Λέξη(εις) δωρεάν ');
  define('TEXT_CHARGES_LETTERS','Υπολογισμένη χρέωση:');
  define('TEXT_PER_LETTER','<br />Τιμή ανά γράμμα: ');
  define('TEXT_LETTERS_FREE',' Γράμμα(τα) δωρεάν ');
  define('TEXT_ONETIME_CHARGES','*χρεώσεις μιας φοράς = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*χρεώσεις μιας φοράς = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Επιλογή εκπτώσεων ποσότητας');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Ποσότητα');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','ΤΙΜΗ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Επιλογή εκπτώσεων ποσότητας χρεώσεις μιας φοράς');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' μέγιστοι επιτρεπόμενοι χαρακτήρες');
  define('TEXT_REMAINING','απομένουν');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Εκτιμώμενο κόστος αποστολής');
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Παρακαλούμε <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Κάντε είσοδο</span></a>, για να εμφανίστε τα προσωπικά σας κόστη αποστολής.');
  define('CART_SHIPPING_METHOD_TEXT', 'Διαθέσιμες μέθοδοι αποστολής');
  define('CART_SHIPPING_METHOD_RATES', 'Τιμές');
  define('CART_SHIPPING_METHOD_TO','Αποστολή σε: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Αποστολή σε: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Κάντε είσοδο</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Δωρεάν αποστολή');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Μεταφορτώσεις');
  define('CART_SHIPPING_METHOD_RECALCULATE','Επαναϋπολογισμός');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','Αληθές');
  define('CART_SHIPPING_METHOD_ADDRESS','Διεύθυνση:');
  define('CART_OT','Εκτιμώμενο συνολικό κόστος:');
  define('CART_OT_SHOW','Αληθές'); // set to false if you don't want order totals
  define('CART_ITEMS','Αντικείμενα στο καλάθι: ');
  define('CART_SELECT','Επιλέξτε');
  define('ERROR_CART_UPDATE', '<strong>Παρακαλούμε ανανεώστε την παραγγελία σας.</strong> ');
  define('IMAGE_BUTTON_UPDATE_CART', 'Ανανέωση');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Η σύνοδος σας έληξε ... Παρακαλούμε ανανεώστε το καλάθι σας για τα έξοδα αποστολής ...');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Τα έξοδα αποστολής είναι βασισμένα στις πληροφορίες διεύθυνσης που εισάγατε:');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Προσθήκη: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Προσθήκη: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Προσθήκη: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Προσθήκη: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Ποσοστό έκπτωσης λόγω ποσότητας');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Νέα τιμή λόγω εκπτωσης ποσότητας');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Ποσοστό έκπτωσης λόγω ποσότητας');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Οι εκπτώσεις μπορεί να κυμαίνονται λόγω των παραπάνω επιλογών');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Εκπτώσεις ποσότητας μη διαθέσιμες ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- ΕΠΑΝΑΦΟΡΑ - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Όνομα Προϊόντος');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Όνομα προϊόντος - περιγραφή');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Τιμή - αύξουσα σειρά');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Τιμή - φθίνουσα σειρά');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Μοντέλο');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Ημερομηνία προσθήκης - φθίνουσα σειρά');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Ημερομηνία προσθήκης - αύξουσα σειρά');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Προεπιλεγμένη εμφάνιση');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Λήξη συνδέσμου');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Απομένουν');
  define('HEADING_DOWNLOAD', 'Για να μεταφορτώστε τα αρχεία σας κάντε κλικ στο κουμπί Μεταφόρτωση και επιλέξτε "Αποθήκευση" από το αναδυόμενο μενού.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Όνομα αρχείο');
  define('TABLE_HEADING_PRODUCT_NAME','Όνομα αντικειμένου');
  define('TABLE_HEADING_BYTE_SIZE','Μέγεθός αρχείου');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Απεριόριστο');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');
  define('PAYMENT_JAVASCRIPT_DISABLED', 'Δεν μπορεί να συνεχίσει η ολοκλήρωση της παραγγελίας είναι απενεργοποιημένη η javascript. Θα πρέπει να την ενεργοποιήσετε.');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Ποσότ.');
  define('TABLE_HEADING_PRODUCTS', 'Όνομα');
  define('TABLE_HEADING_TOTAL', 'Σύνολο');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Όροι χρήσης προσωπικών στοιχείων');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Παρακαλούμε να αναγνωρίζετε αποδέχεστε τους όρους της δήλωσης προστασίας προσωπικών δεδομένων επιλέγοντας το παρακάτω κουτί. Η δήλωση προστασίας προσωπικών δεδομένων μπορεί να διαβαστεί <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">εδώ</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Διάβασα και συμφωνώ με τους όρους.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Διεύθυνση αποστολής');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Πρόσθετες πληροφορίες');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Επαλήθευση Ηλικίας');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Λεπτομέρειες Εισόδου');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Σας πρότεινε κάποιος σε εμάς;');

  define('ERROR_TEXT_COUNTRY_DISABLED_PLEASE_CHANGE', 'Sorry, but we no longer accept billing or shipping addresses in "%s".  Please update this address to continue.');

  define('ENTRY_EMAIL_PREFERENCE','Στοιχεία Newsletter και ηλεκτρονικού ταχυδρομείου');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','Μόνο κείμενο');
  define('EMAIL_SEND_FAILED','ΣΦΑΛΜΑ: Αποτυχία αποστολής ηλεκτρονικού ταχυδρομείου σε: "%s" <%s> με θέμα: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Error - Could not connect to Database');
  define('ERROR_DATABASE_MAINTENANCE_NEEDED', 'ERROR 0071: There appears to be a problem with the database. Maintenance is required.</a>');

  // EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Items starting with ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Reset --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
